

.mfp-content
	padding: 50px 20px

	@media (max-width: 576px)
		padding-left: 15px
		padding-right: 15px

	@media (max-width: 430px)
		padding-left: 8px
		padding-right: 8px

.mfp-container
		@media (max-width: 576px)
			padding-left: 0 !important
			padding-right: 0 !important

.mfp-close
	font-size: 0
	size: 56px
	border-radius: 50%
	+flex(center, center)
	// opacity: .7
	opacity: 1
	transition: all $transition

	svg
		pointer-events: none

	&, &:active
		// +position(absolute, 0 null null calc(100% + 16px))
		+position(absolute, calc(100% + 16px) 50% null null)
		transform: translate(50%, 0)

	body &
		+bg(#fff, url('../img/icons/close.svg'), 13px 13px, center, no-repeat)

	&:hover
		opacity: 1

	@media (max-width: 1300px)
		size: 52px


.modal
	$this: &
	background: #fff
	max-width: 800px
	margin-left: auto
	margin-right: auto
	border-radius: 20px
	padding: 38px 32px
	position: relative

	.title-1
		text-align: center
		margin-bottom: 22px

	@media (max-width: 1300px)
		padding: 35px 30px
		max-width: 700px

	@media (max-width: 992px)
		padding: 31px 25px
		max-width: 550px

	@media (max-width: 576px)
		padding: 25px 20px
		max-width: 500px

	@media (max-width: 400px)
		padding: 22px 15px
		border-radius: 10px